## language-support-writing-ku 8.10+20080716

=== debian/changelog ===
language-support-writing-ku (1:8.10+20080716) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Removed: aspell-ku

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 16 Jul 2008 14:39:18 +0100

language-support-writing-ku (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 10:40:56 +0000
