=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-ku
 Architecture: all
-Depends: aspell-ku, myspell-ku
+Depends: myspell-ku
 Description: Writing aids metapackage for Kurdish
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Kurdish language environment.
